@use 'variables';
@use 'themeLight';
@use 'themeDark';

@import '~normalize.css/normalize.css';

/* stylelint-disable-next-line  selector-max-type */
html,
body {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  background-color: var(--background-color);
  color: var(--text-color);
  font-family: 'Montserrat', sans-serif;
}

* {
  box-sizing: border-box;
}
